main>section{
    border: 2px solid var(--culoare-border);
    padding: 15px;
    background-color: #127a7a45;
    border-radius: 15px;
    box-shadow: grey 0px 0px 10px;
    margin-bottom: 10px;
    --padd-top: 0.8rem;
}

.filt-pret{
    padding-top: var(--padd-top);
}
.filt-mec{
    grid-area: fmec;
    line-height: 1.75rem;
    padding-top: var(--padd-top);
}
.filt-categ{
    padding-top: var(--padd-top);
}

/* .filt-tematica{
    grid-area: ftem;
} */
/* .btn-filt-reset{
    grid-area: fr;
} */
.btn-sort, #calcSuma{
    display: block;
}
#calcSuma>*{
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}
button.btn-sort-asc, button.btn-sort-desc{
    display: block;
}
button.btn-sort-asc{
    margin-bottom: 1rem;
}
.row{
    align-items: center;
}
.titlu-filtre{
    font-weight: bolder;
    padding-bottom: 0.5rem;
    color: var(--culoare-text);
}

.container-juc{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
}
.val-left{
    margin-right: 0.2rem;
}
.val-right{
    margin-left: 0.2rem;
}
.filtru-varsta>label{
    display: block;     
}
#range-varsta-container{
    display: flex;
    flex-direction: row;
}
#inp-varsta{
    width: 16rem;
    
}
#val-varsta{
    display: flex;
    justify-content: space-between;
}
#val-varsta>div{
    height: 100%;
    width: 1px;
}

#inp-categ-mult {
    width: 90%;
}
#inp-story{
    /* display: flex;
    flex-direction: column; */
    width: 90%;
    height: 80%;
}
#suma-calculata{
    position: fixed;
    top: 10%;
    right: 10%;
    /* color: maroon; */
    font-size: 2rem;
}
label.btn:hover {
    color: var(--culoare-header-1) ;
}



/* ---------------- afisare produse ---------------- */
.varsta, .producator, .nr-min-juc, .nr-max-juc, .limba{
    display: none;
}
#produse{
    background-color: var(--culoare-fundal-secundara);
}
div.grid-produse{
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap:1rem;  
    border: unset; 
}

/* h2{
    font-weight: bold;
    border: 2px solid var(--culoare-border);
    background-color: var(--culoare-border);
} */

.grid-produse article.produs{
    display: none;
    /* border-radius: 2rem; */
    padding: 0.6rem;
    box-shadow: 0px 0px 0.8rem 0.3rem grey;
    overflow: hidden;
    grid-gap: 1rem;
    font-size: small;
    grid-template-areas: "nume  nume   nume   nume   nume   nume  nume"
                         "categ categ  categ  categ  categ  id    id"
                         "img   img    img    img    img    pret  pret"
                         "img   img    img    img    img    mec   mec"
                         "img   img    img    img    img    tema  tema"
                         "img   img    img    img    img    data  data"
                         "descr descr  descr  descr  descr    ext   ext"
                         "descr descr  descr  descr  descr  .     .";
                         /* "categ categ  categ  categ  categ  id    id"
                         "img   img    img    img    img    pret  pret"
                         "img   img    img    img    img    mec   mec"
                         "img   img    img    img    img    tema  tema"
                         "img   img    img    img    img    data  data"
                         "img   img    img    img    img    ext   ext"
                         "img   img    img    img    img    age   age"
                         "descr descr  descr  descr  descr  brand brand"
                         "descr descr  descr  descr  descr  lb    lb"
                         "descr descr  descr  descr  descr  mnj   mnj"
                         "descr descr  descr  descr  descr  mxj   mxj"; */
}
/* .grid-produse .info-prod{
    display: grid;
} */
.categorie{
    grid-area: categ;
}
.id{
    grid-area: id;
}
.pret{
    grid-area: pret;
}
.descriere{
    grid-area: descr;
    /* font-size: x-small; */
}
.mecanism{
    grid-area: mec;
}
.tema{
    grid-area: tema;
}
.data-adaugare{
    grid-area: data;
}
.extens{
    grid-area: ext;
}
.varsta{
    grid-area: age;
}
.producator{
    grid-area: brand;
}
.limba{
    grid-area: lb;
}
.nr-min-juc{
    grid-area: mnj;
}
.nr-max-juc{
    grid-area: mxj;
}
/* .grid-produse > * {
    border: 2px solid var(--culoare-border);
    padding: 15px;
    background-color: var(--culoare-fundal-secundara);
    border-radius: 15px;
    box-shadow: grey 0px 0px 10px;
} */

.grid-produse .produs h3{
    grid-area: nume;
    text-align: center;
    margin-top: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.grid-produse .produs h3 a{
    color:black;
}
.dark .grid-produse .produs h3 a:hover{
    color:white;
}
.grid-produse .produs figure{
    grid-area: img;
    text-align: center;
}
.grid-produse .produs figure img{
    border:1px solid grey
}
/* .grid-produse .produs .info-prod{
    display:flex;
    background-color: var(--cl-marcare);
} */
/* .grid-produse .produs .info-prod p{
    width:30%;
    text-align:center;
    font-weight:bold;
} */
.grid-produse .produs p{
    margin: 0;
    font-weight: bold;
    color: #b87f09;
}
.grid-produse .produs p span, time{
    margin: 0;
    font-weight: normal;
    color: var(--culoare-text);
}
summary{
    font-weight: bold;
    color: #b87f09;
}
details>span{
    padding-left: 0.5rem;
}

.grid-produse .produs p.categorie{

    text-align:center;
    font-weight:bold;
}

/* .info-produse{
    background-color: var(--cl-marcare);
    padding:0.2rem;
    box-shadow: 0px 0px 0.5rem 0.15rem grey;
} */

.produs{
    position: relative;

}
.selecteaza-cos{
    display: inline-block;
    background-color: var(--culoare-mov);
    position:absolute;
    bottom:0.5rem;
    right:0.5rem;
    border-radius: 0.5rem;
    text-align: center;
    padding:0.3rem;
    border:1px solid transparent;
}

.selecteaza-cos:hover{
    background-color: var(--cl-marcare);
    
    border:1px solid  var(--culoare-mov);
}